const esModules = [
  '@react-native',
  'react-native',
  'react-native-vector-icons',
].join('|');

export default {
  preset: 'react-native',
  collectCoverage: true,
  collectCoverageFrom: ['src/**/*.{ts,tsx}'],
  transformIgnorePatterns: [`node_modules/(?!${esModules})`],
  moduleFileExtensions: ['js', 'ts', 'tsx'],
};
